@import '../../theme';

.authorThumb {
  width: 200px;
  height: 40px;
  background-color: $pale-grey;
  margin: 10px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;

  &__content {
    width: auto;
    height: auto;
  }

  &__button {
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    text-align: center;
    font-size: 14px;
  }

  &__dropDown {
    background-color: #fff;
    width: 100%;
    height: 100%;
  }

  &__ddContent {
    background-color: $cool-grey;
    a {
      // font-size: 14px;
      padding: 5px 10px;
      background: transparent;
      color: $white-off;
      text-decoration: none;
      text-transform: capitalize;
      cursor: pointer;

      &:hover {
        color: $greyish-brown-three;
        text-decoration: none;
      }
    }
  }

  &__authorsBooks {
    margin-top: 10px;
    font-size: 14px;
  }


}